package com.ssj.service.conch.schoolmaster.dto;

import java.io.Serializable;

public class RefundScheduleDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private int refundStatus;	//int	退款状态1：发起退款 2：审核订单 3：退款
    private String sendRefundTime;	//string	发起退款时间
    private String reviewTime;	    //string	校长审核订单时间
    private String refundTime;	    //string	退款时间
    private String refundMoney;	    //string	退款金额
    private String refundAccount;	//string	退回账号

    public int getRefundStatus() {
        return refundStatus;
    }

    public void setRefundStatus(int refundStatus) {
        this.refundStatus = refundStatus;
    }

    public String getSendRefundTime() {
        return sendRefundTime;
    }

    public void setSendRefundTime(String sendRefundTime) {
        this.sendRefundTime = sendRefundTime;
    }

    public String getReviewTime() {
        return reviewTime;
    }

    public void setReviewTime(String reviewTime) {
        this.reviewTime = reviewTime;
    }

    public String getRefundTime() {
        return refundTime;
    }

    public void setRefundTime(String refundTime) {
        this.refundTime = refundTime;
    }

    public String getRefundMoney() {
        return refundMoney;
    }

    public void setRefundMoney(String refundMoney) {
        this.refundMoney = refundMoney;
    }

    public String getRefundAccount() {
        return refundAccount;
    }

    public void setRefundAccount(String refundAccount) {
        this.refundAccount = refundAccount;
    }
}
